@import "variables.css";
html,
body {
  margin: 0;
  height: 100%; /* needed for proper layout */
  background-color: var(--clr-base-dk);
  font-family: "Open Sans", sans-serif !important;
  font-size: 12px;
  background-color: #f5f8fa;
  color: #3f4254;
}
.btn {
  box-shadow: none !important;
}
* {
  outline: none;
}
body {
  overflow: hidden;
}



@font-face {
  font-family: 'Open Sans';
  src: url('./fonts/opensans-bold-webfont.woff2') format('woff2'),
       url('./fonts/opensans-bold-webfont.woff') format('woff');
  font-weight: 700;
  font-style: normal;

}




@font-face {
  font-family: 'Open Sans';
  src: url('./fonts/opensans-medium-webfont.woff2') format('woff2'),
       url('./fonts/opensans-medium-webfont.woff') format('woff');
  font-weight: 500;
  font-style: normal;

}




@font-face {
  font-family: 'Open Sans';
  src: url('./fonts/opensans-semibold-webfont.woff2') format('woff2'),
       url('./fonts/opensans-semibold-webfont.woff') format('woff');
  font-weight: 600;
  font-style: normal;

}

.page {
  display: flex;
  flex-direction: column;
}

.page-content {
  flex: 1 1 auto;
  position: relative; /* need this to position inner content */
  overflow-y: auto;
}
.font-size-10 {
  font-size: 10px;
}
.font-size-11 {
  font-size: 11px;
}
.font-size-12 {
  font-size: 12px;
}
.font-size-13 {
  font-size: 13px;
}
.font-size-14 {
  font-size: 14px;
}
.font-size-15 {
  font-size: 15px;
}
.font-size-16 {
  font-size: 16px;
}
.font-size-17 {
  font-size: 17px;
}
.font-size-20 {
  font-size: 20px;
}
.font-size-21 {
  font-size: 21px;
}
.font-size-22 {
  font-size: 22px;
}
.font-size-25 {
  font-size: 25px;
}
.font-weight-500 {
  font-weight: 500;
}
.font-weight-600 {
  font-weight: 600;
}
.font-weight-700 {
  font-weight: 700;
}

.c-checkbox input[type="checkbox"]:checked + span {
  background-image: url(/images/check.svg);
  background-size: 12px 12px;
  background-repeat: no-repeat;
  background-position: center center;
}

input[type="radio"]:checked + span {
  background-image: url("/images/check.svg");
  background-size: 12px 12px;
  background-repeat: no-repeat;
  background-position: center center;
}
.color-blue {
  color: var(--clr-blue);
}
.color-muted-gray {
  color: var(--clr-muted-gray);
}
.color-green {
  color: var(--clr-green);
}
.color-red {
  color: var(--clr-red);
}
.background-blue {
  background-color: var(--clr-blue);
}
.background-red {
  background-color: var(--clr-red);
}
.side-modal.modal.modal.fade > .modal-dialog.modal-dialog-slideout {
  -webkit-transform: translate(100%, 0) scale(1);
  transform: translate(100%, 0) scale(1);
}
.side-modal.modal.modal.fade.show > .modal-dialog.modal-dialog-slideout {
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
  display: flex;
  align-items: stretch;
  -webkit-box-align: stretch;
  height: 100%;
}
.side-modal > .modal-dialog {
  position: fixed;
  right: 0;
  top: 0px;
  margin: 0px;
  width: 650px;
  max-width: 650px;
}

.side-modal > .modal-content {
  border-radius: 0px;
}
.data-search input {
  background-color: #f5f8fa;
  padding: 8px;
  width: 210px;
  border-radius: 4px;
  padding-right: 45px;
}
.data-search img {
  right: 8px;
  top: 10px;
  width: 16px;
  opacity: 0.2;
}

.icon-12 {
  max-width: 12px;
  max-height: 12px;
}
.icon-16 {
  max-width: 16px;
  max-height: 16px;
}

.icon-18 {
  max-width: 18px;
  max-height: 18px;
}

.btn.btn-danger {
  color: #fff;
  border-color: var(--clr-red);
  background-color: var(--clr-red);
}
.btn.btn-success {
  color: #fff;
  border-color: var(--clr-green);
  background-color: var(--clr-green);
}
.light-gray {
  background-color: var(--clr-light-gray);
}
.background-green {
  background-color: var(--clr-green);
}
.custom-tab-content .nav-tabs,
.custom-tab-content .nav-link.active,
.custom-tab-content .nav-link:hover,
.custom-tab-content .nav-link:focus {
  border: 0px;
}
.custom-tab-content .nav-link {
  color: var(--clr-muted-gray);
}
.custom-tab-content .nav-link.active,
.custom-tab-content .nav-link:hover {
  color: var(--clr-blue);
}
.custom-tab-content .nav-link.active:after,
.custom-tab-content .nav-link:hover:after {
  content: "";
  background-color: var(--clr-blue);
  height: 3px;
  position: absolute;
  left: 0px;
  bottom: 0px;
  width: 100%;
}

.custom-tab-content .nav-item {
  width: 33.33%;
}
.custom-tab-content .nav-link.active svg,
.custom-tab-content .nav-link:hover svg {
  fill: var(--clr-blue);
}

.custom-tab-content .nav-link svg {
  fill: var(--clr-icon);
}
.custom-tab-content .nav-link {
  padding-bottom: 13px;
}
.cards-box {
  background-color: #fff;
  border-radius: 6px;
  box-shadow: 0 0 0.875rem 0 rgb(41 48 66 / 5%);
}
.divider-line {
  background-color: var(--clr-muted-gray);
  height: 1px;
}

.table th {
  font-weight: 600;
  font-size: 12px;
}

.table td {
  font-size: 12px;
  vertical-align: middle;
}
.table > :not(caption) > * > * {
  border-color: #eff2f5 !important;
}
.table > :not(:first-child) {
  border-color: #eff2f5;
}
.table-striped > tbody > tr:nth-of-type(odd) > * {
  background-color: #f5f8fa;
  box-shadow: none;
}
.students-course-tabs {
  border-bottom: 1px solid var(--clr-border);
}
.students-course-tabs button,
.students-course-tabs a {
  padding: 10px;
  color: var(--clr-muted-gray);
}
.students-course-tabs svg {
  fill: var(--clr-icon);
}
.students-course-tabs .active svg,
.students-course-tabs button:hover svg {
  fill: var(--clr-blue);
}

.students-course-tabs > button.active {
  color: var(--clr-blue);
}
.students-course-tabs > button:hover,
.students-course-tabs a:hover {
  color: var(--clr-blue);
}
.students-course-tabs > button:hover:after {
  content: "";
  background-color: var(--clr-blue);
  height: 3px;
  position: absolute;
  left: 0px;
  bottom: 0px;
  width: 100%;
}

.students-course-tabs > button.active:after {
  content: "";
  background-color: var(--clr-blue);
  height: 3px;
  position: absolute;
  left: 0px;
  bottom: 0px;
  width: 100%;
}
.preview-icon svg {
  max-width: 10px;
  max-height: 10px;
}

.preview-icon a {
  text-decoration: none;
}
.data-table tr.active td,
.table tr.active td {
  background-color: rgba(0, 158, 247, 0.1);
}
.shadow {
  box-shadow: 0 0 0.875rem 0 rgb(41 48 66 / 5%);
}

.data-table {
  background-color: #fff;
  border-radius: 6px;
  /* box-shadow: 0 0 0.875rem 0 rgb(41 48 66 / 5%); */
}
.common-btn {
  padding: 8px 25px;
}
.pay-credit {
  padding: 3px 0px;
}
.modal-sub-tab button {
  color: var(--clr-muted-gray);
}
.modal-sub-tab button.active,
.modal-sub-tab button:hover {
  color: var(--clr-blue);
}

.form-title {
  flex: 0 0 185px;
  max-width: 185px;
}

.custom-switch input {
  width: 50px !important;
  height: 25px;
}
.custom-switch .form-check-input:checked {
  background-color: var(--clr-blue);
  border-color: var(--clr-blue);
}

.form-check-input {
  border-color: var(--clr-border);
}
.divived-line {
  background-color: var(--clr-border);
  height: 1px;
}
.upload-document img {
  max-width: 16px;
  max-height: 16px;
}
.btn-outline-primary {
  color: var(--clr-blue);
  border-color: var(--clr-blue);
}
.btn-outline-primary.active {
  background-color: var(--clr-blue);
  border-color: var(--clr-blue);
}
.btn-outline-primary:hover {
  background-color: var(--clr-blue);
  border-color: var(--clr-blue);
}
.verification-switch .form-check-input {
  background-color: var(--clr-red);
  border-color: var(--clr-red);
  box-shadow: none;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='%23fff'/%3e%3c/svg%3e");
}

.verification-switch.form-switch .form-check-input:focus {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='%23fff'/%3e%3c/svg%3e");
}

.verification-switch .form-check-input:checked {
  background-color: var(--clr-green);
  border-color: var(--clr-green);
}
.color-red {
  color: var(--clr-red);
}

.profile-header {
  background: #f5f8fa;
}
.profile-icon-block {
  width: 25px;
}
.student-performance {
  background: var(--clr-gray-dark);
}
.user-profile-header {
  border-bottom: 1px solid #eff2f5;
}
.profile-image {
  background-color: #fff;
  border: 1px solid #eff2f5;
  height: 130px;
  background-size: cover;
  border-radius: 6px;
  background-position: center;
}
.profile-left-section {
  flex: 0 0 150px;
  max-width: 150px;
}
.profile-social-icon {
  border: 1px solid #eff2f5;
  width: 33px;
  height: 33px;
}
.user-content-info {
  min-height: 141px;
}
.custom-accordion .accordion-button:not(.collapsed) {
  background-color: var(--clr-blue);
  color: var(--clr-white);
}
.custom-accordion .accordion-button:not(.collapsed):after {
  background-image: url("./images/down-arrow-white.svg");
}
.minh-100 {
  min-height: 100%;
}
.custom-accordion .accordion-button:disabled {
  background-color: var(--clr-border);
  color: var(--clr-muted-gray);
}
.row-flex {
  display: flex;
  flex-wrap: wrap;
}
.common-modal .modal-dialog {
  max-width: 650px;
}

.common-modal .modal-content {
  border-radius: 15px;
}

.total-percent .prepend {
  z-index: 1;
  right: 11px;
  top: 10px;
}
.filter-input-title {
  background-color: var(--clr-light-gray);
  padding: 13px;
}
.total-filter-count-badge {
  background-color: var(--clr-light-gray);
  padding: 6px 20px;
  border-radius: 18px;
}
.filter-block-content {
  max-height: 400px;
  overflow: auto;
}
.filter-dropdown {
  min-width: 180px;
}
.filter-block-inner:after {
  display: none;
}
.applicant-only.section-0,.applicant-only.section-4{
  flex: 0 0 125px;
  max-width: 125px;
}
.applicant-only.section-1{
  flex: 0 0 135px;
  max-width: 135px;
}
.top-filter-area {
  border: 1px dashed var(--clr-border);
  margin: 0 7px 0 7px;
  border-radius: 6px;
}
.applicant-only {
  flex: 0 0 115px;
  max-width: 115px;
}
.workshop-only {
  flex: 0 0 150px;
  max-width: 150px;
}
.bursar-filter {
  flex: 0 0 450px;
  max-width: 450px;
}
.top-filter-area .title {
  background: white;
  top: -10px;
  position: absolute;
  left: 13px;
  padding: 1px 5px;
  font-weight: 600;
  color: var(--clr-dark);
}
.top-filter-row {
  margin: 0 -7px;
}
.bursar-filter-left:after {
  content: "";
  width: 1px;

  background-color: var(--clr-border);
  position: absolute;
  right: -3px;
  top: 23px;
  height: 95px;
}
.header-block {
  background-color: #fff;
  border-radius: 6px;
  box-shadow: 0 0 0.875rem 0 rgb(41 48 66 / 5%);
}

.filter-block-inner {
  background-color: var(--clr-gray-dark);
  padding: 8px;
  border-radius: 6px !important;
}
.right-search-filter {
  flex: 0 0 160px;
  max-width: 160px;
}
.color-dark {
  color: var(--clr-dark);
}
.btn-filter:hover,
.btn-filter.active {
  color: var(--clr-blue);
}
.filter-btn svg {
  fill: var(--clr-muted-gray);
}
.color-muted-gray {
  color: var(--clr-muted-gray);
}
.filter-btn:hover svg {
  fill: var(--clr-blue);
}
.filter-btn:hover {
  color: var(--clr-blue);
}

.tbl-tick-gray-icon svg {
  fill: var(--clr-muted-gray);
}
.tbl-cross-icon svg {
  fill: var(--clr-red);
}
.tbl-tick-green-icon svg {
  fill: var(--clr-green);
}
.filter-badge {
  background-color: var(--clr-light-gray);
  padding: 4px 8px;
  border-radius: 18px;
  display: inline-block;
}
.list-of-filter {
  list-style: none;
  padding: 0px;
  margin: 0px;
  display: inline;
}
.list-of-filter li {
  background-color: var(--clr-light-gray);
  padding: 3px 2px;
  border-radius: 18px;
  display: inline-block;
  margin-bottom: 4px;
}

.btn-clear-shortlist {
  top: -9px;
  right: 15px;
  background: var(--clr-white);
}
.btn-clear-shortlist svg {
  fill: var(--clr-blue);
}
.shortlist-applied {
  flex: 0 0 380px;
  max-width: 380px;
}
.upload-csv-file {
  border: 1px dashed var(--clr-muted-gray);
  height: 120px;
}
.multiple-upload-csv-file.upload-csv-file {
  border: 1px dashed var(--clr-muted-gray);
  height: auto !important;
}
.multiple-upload-csv-file .filepond--item {
  min-height: 26px !important;
}
.background-white {
  background-color: var(--clr-white);
}
.cursor {
  cursor: pointer;
}

.offcanvas-end.right-custom-modal {
  width: 660px;
}
.offcanvas-end.company-right-custom-modal {
  width: 725px;
}
.applicant-filter {
  flex: 0 0 170px;
  max-width: 170px;
}
.program-filter {
  flex: 0 0 200px;
  max-width: 200px;
}
.border-blue {
  border: 2px solid var(--clr-blue);
}
.filter-action-btn {
  flex: 0 0 170px;

  justify-content: flex-end;
}
.filter-block-inner > div {
  margin-bottom: 1px;
  margin-top: 1px;
}

.required .c-checkbox span,
.required .c-radio span,
.required .date-picker,
.required textarea.form-control {
  border-color: var(--clr-red) !important;
  background-color: rgb(255, 247, 249) !important;
}
.menu-right-dropdown .dropdown-menu {
  width: 180px;
}

.dropdown-menu-end.drop-down-menu {
  border-radius: 6px;
  background-color: #fff;
  box-shadow: 0 0 50px 0 rgb(82 63 105 / 15%);
  z-index: 105;
  border: 0px;
}
.dropdown-item:active {
  background-color: var(--clr-blue);
}
.dropdown-item:active svg {
  fill: var(--clr-white);
}
.dropdown-item svg {
  fill: var(--clr-muted-gray);
}

.error-msg {
  background-color: var(--clr-red);
  color: var(--clr-white);
  right: 4px;
  padding: 0 6px;
  bottom: -6px;
  border-radius: 4px;
  font-size: 12px;
    font-weight: 400;
}
.nav-profile-img .userProfileImg {
  border: 1px solid var(--clr-border);
  background-color: var(--clr-border);
}
.tbl-data-tag {
  border: 1px solid #eff2f5 !important;
  background-color: #eaebed;
  padding: 1px 6px;
  border-radius: 15px;
  margin-right: 3px;
}
.profile-image > div
{
  width:100%;
}
.profile-image .filepond--root 
{
  margin:0px!important;
}
button.color-red:hover
{
    color: var(--clr-red);
}
.top-user-name
{
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  display: block;
  max-width: 91px;
}
.faq-editor .ql-editor
{
  height:60px
}
 .tabulator-frozen-left
{
  border:0px!important;
}
.badge.wid
{
  min-width:65px;
}

.faq-table .tabulator-cell > div
{
  white-space: normal;
}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.tabulator-col-title input
{
  margin: auto;
  display: inherit;
}

.pac-container {
  z-index: 1000000000 !important;
}
.phone-number-code .selectContainer
{
  height: 35.5px!important;
}
.phone-number-code  .indicator
{
  top: 8px !important;
}
.phone-number-code
{
  
  position: relative;
}
.phone-number-code  .selectContainer input
{
  font-size: 12px!important;
}
.clear-btn:hover, .clear-btn:focus
{
  color:var(--clr-blue)!important;
}

.form-input-otp .textcontainer .inputclass
{
  border: 1.5px solid var(--clr-muted-gray);
  font-size: 21px;
  font-weight: 600;
  padding: 5px;
  width: 40px;
  height: 40px;
}
.form-input-otp .textcontainer .inputclass:focus
{
  border: 1.5px solid var(--clr-blue);
}
.form-input-otp
{
  margin-top: 20px;
  margin-bottom: 20px;
}

.form-input-otp .error-msg
{
  color: var(--clr-red)!important;
  background-color: transparent!important;
  padding-left:0px!important;
}
.disbursements-btn
{
  flex-wrap: wrap;
}
.disbursements-btn button
{
  
  margin-top:-1px;
}
.filepond--file-action-button
{
    top: 3px!important;
}


@media  (min-width: 1250px) and (max-width: 1799px) {
  .available-budget
  {
    flex: 0 0 120px!important;
    max-width: 120px!important;
  }
  .available-budget .title
  {
    white-space: nowrap!important;
  }
  .filter-title-area
  {
    flex: 0 0 100px!important;
    max-width: 100px!important;
  }
  .chart-legend-type
  {
    margin: 0px 5px!important;
  }
  .chart-legend-type .title
  {
    left:5px!important;
  }
  .filter-options-chart
  {
    flex: 0 0 250px!important;
    max-width: 250px!important;
  }
  .applicant-filter
  {
    flex: 0 0 135px!important;
    max-width: 135px!important;
  }
  .chart-legend-type
  {
    flex: 0 0 100px!important;
    max-width: 100px!important;
  }
  .top-filter-area > div, .chart-legend-type > div
  {
    padding-left:5px!important;
    padding-right:5px!important;
  }
  .budget-user-count
  {
    font-size: 17px!important;
  }
}
.form-control:disabled {
  background-color: #ebedef !important;
  border-color:  #ebedef;
  color:  #c1c6cc !important;
}
.tabulator .tabulator-header .tabulator-col.tabulator-sortable .tabulator-col-title{
  padding-right: 15px !important;
}
.tabulator .tabulator-header .tabulator-col .tabulator-col-content .tabulator-col-sorter {
    right: 1px;
}
.form-select-small .selectedItem{
  padding: 0 !important;
}
.form-select-small .selectContainer{
  padding: 0 5px !important;
}
.form-select-small .item{
  padding: 0 5px !important;
}

.date-of-brith-add .flatpickr-wrapper
{
  
  position: relative;
}
.date-of-brith-add .flatpickr .icon-16
{
  z-index:1
}
.date-of-brith-add  .flatpickr-wrapper
{
  width: 100%;
}
.date-of-brith-add  > div
{
  align-items: center!important;
}
.custom-accordion .accordion-button:not(.collapsed) .tbl-data-tag
{
  color:#000!important
}
.top-link-btn
{
       background-color: var(--clr-light-gray);
    width: 170px;
    border: 0px;
    border-radius: 40px;
    padding: 0px 8px;
    color: black !important;
    margin: 4px 0;
}
.external-link-btn
{
  width: 28px;
    height: 20px;
    background-color: #fff;
    border-radius: 40px !important;
}
